You are not logged in.

#1 2004-12-05 03:49:28

dtw
Forum Fellow
From: London, UK
Registered: 2004-08-03
Posts: 4,428
Website

lck patchset for 2.4.28

i am trying to compile a kernel with the lck patchset for 2.4.28 from http://www.plumlocosoft.com/kernel/

i am patching the vanilla kernel source and it is patching fine.  however, it can't read the default arch config, which I would choose to start from as i am unsure about doing a whole config by myself!

i also tried these patches with 2.4.27, which would read the default arch config fine but the build always fails with an error, which I'll post later.

anyone any experience with this patch set? working config? anyone fancy checking it out for a pet project and doing me a favour? big_smile

Offline

#2 2004-12-06 10:00:33

dtw
Forum Fellow
From: London, UK
Registered: 2004-08-03
Posts: 4,428
Website

Re: lck patchset for 2.4.28

ok, i tried compiling the kernel with these patches with this PKGBUILD

I used this  config

and i got these errors

the first error occurs after i apply only one patch - the first one 010-lckbase.diff, which is the basic patch.

the second error occured when I applied just the 021-bootsplash-3.0.7.diff patch

is my patch code right?  is my config ok?  no glaring mistakes?

any help appreciated!

Offline

Board footer

Powered by FluxBB